5.00

  1. C

    Can't install prometheus 4 5.00 M33-6

    Hi, as the title says really, I try to install the Prometheus 4 add on but it says This program requires 5.00 M33-6 Sorry. Press x to exit Even though that is the CFW that I am running
  2. C

    DLC on 5.00 m33-6

    I try using psnlover to download the dissidia duodecim USA free DLC but after download the free DLC, i click the DLC, it says "the game is not compatible" does anyone know how to bypass this? EDIT: I got work already, just kill this thread.
  3. C

    PSP 5.00 M33-3 need help upgrading!

    Need help!!! It's been a while since I've played with my PSP, but now there a whole lot of games coming out that I want to play. I didn't have trouble before on playing games, but now they don't work. I tried The 3rd Birthday, Final Fantasy IV Complete Collection and Dissidia Duodecim Prologus...
  4. C

    CFW 5.00 PSP 1000 How do you play games that need the 6.37 update?

    I recently bought a pandora battery and a magic memory stick from pandora sales and was able to put CFW on it...I recently bought the new Final Fantasy Dissidia game and its telling me I only have 5.00 and I need a version of 6.37 or later to even start it....what do I do here? Do I accept it...
  5. C

    Promtheus. needs 5.00 m33-6

    Hi guys ive not updated my psps since the promtheus gen-D6 i have just gone to put in the latest promtheus 5.00 to run 6xx only to get a screen saying needs and i quote. (This programe requires 5.00 m33-6 sorry. press x to exit) any help be greatfull.
  6. C

    psp 2001 5.00 m33-6 ,psp turns off when launching isos or apps

    psp 2001 slim 5.00 m33-6 ... When I launch a game or app from xmb ,the psp boot screen comes on and freezes when its about to fade , the only plugins enabled is the stargate.prx (prometheus mod) and m33 6_20.prx (mod for 620 games) no cxmb ,game boots or themes ,using original theme ,so I...
  7. C

    5.00 M33-4, Where to go from here...

    Just got my PSP unbricked using Pandora and MMS. Now that im sitting pretty at 5.00 m33-4, wondering where I should go from here? Best CFW out now?
  8. C

    eBoot 5.00 help

    Hi there I have a PSP1000 with 5.00 m33-6 firmware. When I try to load an eBoot it tells me that I need 6.38 or higher to play it. Is there any way to sign it? (or however it is called nowadays)
  9. C

    Can't see any games on Fat PSP after updating from 3.80 m33-5 to 5.00 m33-6.

    Hi guys, as title stated, I am not able to see any games on my fat PSP (PSP1006) after updating its firmware from 3.80 m33-5 to 5.00 m33-6. I do have a GAME folder inside the PSP folder and also an ISO folder at the root containing all my game files. I've tried following all the steps in the...
  10. C

    5.00 m33-6 vs 6.60 PRO-B9, what's the difference?

    5.00 m33-6 vs 6.60 PRO-B9 What does 6.60 PRO-B9 do that m33 dosen't? I recently hacked a PSPgo for a friend using the 6.20 PRO-B9. I noticed that it wanted to use something called the infernal iso engine. So I was wondering, what does the newer CFW bring to the table besides the obvious...
  11. C

    Phat 5.00 M33-4 Upgrade??

    I've been out of the PSP loop for quite some time as you can tell by my firmware. Could someone point me in the right direction in upgrading to the latest custom firmware? Whats the best on to install and method to install it? Any help would be great
  12. C

    Major Lag Issues in 5.00 m33 Prom 4

    Hi guys. I've been trying to fix my lag issues in Dissidia games (Both old and 012 ones) for days now. There's still no improvements -__- So I decided to try ask for some help. Any help would be really greatly appreciated! Thanks in advance. Problems; I have been on 4.01 m33-2 (I think) for a...
  13. C

    Do I need to upgrade from 5.00 M33-6?

    I've got a fat PSP, 1st gen, running 5.00 M33-6. I absolutely love it. I play a lot of older Lego games, Crisis Core, Tekken 6, Hot Shots Golf 2, etc.. I also have 1 PSX game, Tekken 3 that runs perfectly. Having said all that, I want to play the new Final Fantasy IV, but am pretty sure it...
  14. C

    Upgrading 5.00 M33-6 to play new games

    Hello! I haven't needed to upgrade my psp for awhile and have been running m33-6 with no issues. Unfortunately I tried to play the new dissidia, and it's not working. I did some research and it looks like I need an update to play 6.20+ firmware games. So I tried to install Prometheus-4. That...
  15. C

    5.00 M33 - what do I do now?

    I haven't used my PSP in a year or so (and haven't changed its firmware for maybe 2-3 years). It's an original PSP (under the battery says PSP-1001) that I put the M33 custom firmware on. I have a 16GB memory card. Currently my System Software says 5.00 M33. Where can I go from here? My system...
  16. C

    My psx showing as "Corrupted Files" on my 5.00 M33-6

    My psp has been GEN 5.5 and now back to m33-6 to see if that was the case.. still having problems, cant run any psx game ever since i've upgraded from 3.71.. and that is the same problem im having on my 3 PSPs.. all my 3 PSPs are slim-2000 and I have 1 Phat psp 1000 that I havent even tried to...
  17. C

    Upgrade 4.01 m33-2 to 5.00 m33-6

    i have a psp 1000(phat) version 4.01 m33-2 and i want to upgrade it to 5.00 m33-6 my question is: can i upgrade it without a pandora battery and magic memory stick something like that and somebody give me a clear tutorial of it...and also it is safe to upgrade it using a FAKE sony memory...
  18. C

    psp 1000 5.00 m33-6 problem

    can somebody help me my psp 1000 running 5.00 m33-6 have a problem i tried to install m33 prometheus installer in my psp after that i tiried to install 5.00 prometheus-4 in my psp and when i run the 5.00 prometheus-4 in my psp it restart and when i tried to run any of my games my psp restart...
  19. C

    Prometheus for 5.00 m33-6

    I've got the ancient but trustworthy 5.00 m33-6, but have never installed Prometheus on it. To my surprise, I've actually had little luck in my searching to find too much info about using iso tool to install it (it's my impression that this is how you install Prometheus), though. So, here are...
  20. C

    I can not downgrade before 5.00 PFW

    Im trying to downgrade my PSP 2000 to a OFW between 2.60 to 3.52 so I can upgrade to 5.00 M33-6 but I always run into an update problem. My PSP states "The update cannot be started. The data is corrupted" when I try to install an update before 5.00 OFW. I was able to get on 5.00 OFW but thats...
Back
Top Bottom